[AVISO E SEGURIDAD - IMPORTANTE] - Bug de seguridad en DIVI

Hola. En el día de hoy hemos sido notificados de un fallo de seguridad detectado en la plantilla DIVI. Esta plantilla es la que incluimos con nuestros hostings WordPress y WooCommerce. Los usuarios de otras aplicaciones, como PrestaShop, no se verán afectados. A continuación encontrarás la transcripción traducida de la notificación de ... Leer Más »

4º Ago 2020